/* NEW FONTS */


@font-face {
	font-family: 'Oswald-ExtraLight'; src: url('fonts/Oswald-ExtraLight.ttf');
}

@font-face {
	font-family: 'Oswald-Light'; src: url('fonts/Oswald-Light.ttf');
}

@font-face {
	font-family: 'Oswald-Regular'; src: url('fonts/Oswald-Regular.ttf');
}

@font-face {
	font-family: 'Oswald-Medium'; src: url('fonts/Oswald-Medium.ttf');
}

@font-face {
	font-family: 'Oswald-SemiBold'; src: url('fonts/Oswald-SemiBold.ttf');
}

@font-face {
	font-family: 'Oswald-Bold'; src: url('fonts/Oswald-Bold.ttf');
}
